<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000740" xml:lang="de">
   <Header>
      <Title>Anzeigen der Herstellkostenkomponenten für Artikel</Title>
      <Keyword type="header" order="d1e2557406">
         <Level1>Anzeigen</Level1>
         <Level2>Herstellkostenkomponenten für Artikel</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2557411">
         <Level1>Herstellkostenkomponenten für Artikel</Level1>
         <Level2>anzeigen</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Abhängig davon, wie die Herstellkostenstruktur definiert ist, können Sie verdichtete und detaillierte Kostenkomponenten verwenden, um die Herstellkosten darzustellen. Welche Kostenkomponenten in diesem Programm aufgeführt werden, hängt von der Herstellkostenstruktur des Artikels ab. Weitere Informationen finden Sie unter <Link href="/baanerp/ti/onlinemanual/000080" role="manual">Kostenkomponenten im Paket Fertigung</Link>.</Paragraph>
      <Paragraph>Die Kosten für den Artikel können nach <Link href="/baanerp/ti/glossary/glossary#000340" role="glossary">variablen Kosten</Link> und <Link href="/baanerp/ti/glossary/glossary#000075" role="glossary">fixen Kosten</Link> aufgeschlüsselt werden. Die addierten Beträge ( <GUIRef href="/baanerp/ti/cpr/ticpr2505m000#ticpr205.afat" role="manual">Addierter Betrag - Fixer Anteil</GUIRef> und <GUIRef href="/baanerp/ti/cpr/ticpr2505m000#ticpr205.avat" role="manual">Addierter Betrag - Variabler Anteil</GUIRef>) geben die Kosten an, die mit den Kostenkomponenten für den Artikel im Kopf des Programms verknüpft sind. Wenn eine Kostenkomponente nicht nur für den Artikel im Kopf verwendet wird, sondern auch für Komponentenartikel in der Stücklistenstruktur des Artikels, werden die Kosten, die mit dieser Kostenkomponente verknüpft sind, in den Spalten für die Summe angegeben ( <GUIRef href="/baanerp/ti/cpr/ticpr2505m000#ticpr205.tfat" role="manual">Gesamtbetrag fix</GUIRef> und <GUIRef href="/baanerp/ti/cpr/ticpr2505m000#ticpr205.tvat" role="manual">Gesamtbetrag variabel</GUIRef>).</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000184" role="manual">Berechnen von Herstellkosten/Bewertungspreisen für Standardartikel/auftragsbezogene Standardartikel/kundenspezifische Artikel</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000080" role="manual">Kostenkomponenten im Paket Fertigung</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000094" role="manual">Detaillierte Kostenkomponenten</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>